#presse {
  padding-top: 100px;
  padding-bottom: 70px;
}
#presse h2 {
  font-weight: lighter;
}
.article-presse {
  background-color: #f9f9f9;
}
.article-presse img {
  margin-top: 30px;
  width: 130px;
}
.article-presse {
  margin-top: 20px;
  margin-bottom: 20px;
  min-height: 430px;
  -moz-box-shadow: 0px 0px 5px 0px #c0c0c0;
  -webkit-box-shadow: 0px 0px 5px 0px #c0c0c0;
  -o-box-shadow: 0px 0px 5px 0px #c0c0c0;
  box-shadow: 0px 0px 5px 0px #c0c0c0;
  filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=NaN, Strength=5);
}
.article-presse:hover {
  -moz-box-shadow: 0px 0px 15px 0px #c0c0c0;
  -webkit-box-shadow: 0px 0px 15px 0px #c0c0c0;
  -o-box-shadow: 0px 0px 15px 0px #c0c0c0;
  box-shadow: 0px 0px 15px 0px #c0c0c0;
  filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=NaN, Strength=15);
}
.article-presse h3 {
  padding: 0 30px 10px 30px;
  color: #95c11e;
  font-size: 20px;
  line-height: 28px;
}
.article-presse h4 {
  padding: 0 30px 30px 30px;
  color: #535353;
  font-size: 18px;
  line-height: 24px;
}
.article-presse p {
  padding: 20px 30px 0 30px;
  color: #737373;
  font-style: italic;
}
.article-presse a {
  text-decoration: none !important;
  color: #535353;
}
.article-presse a:hover {
  color: #737373; 
}